@charset "UTF-8";*, *::before, *::after {
	box-sizing: border-box;
}
/******************** CSS RESET ********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
.top_logo > img {
	max-width: 70%;
	vertical-align: bottom;
}
.logo > a > img {
	width: 100%;
	vertical-align: bottom;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
address {
	font-style: normal;
}
input,
label{
	vertical-align: middle;
}
a{
	color: #2B3095;
}
a:hover{
	text-decoration: none;
}
/*table*/
table{
	width: 100%;
	font-size: 87.5%;
	border-collapse: collapse;
	border-spacing: 0;
}

table tr:nth-child(2n) td{
	background: #efefef;
}
table th{
	background: #edfbfc;
}

table th,
table td{
	padding: 8px 4px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ccc;
	background-color: #fff;
}
/* table:not(.yoyaku_table){
	width: 1140px;
} */
.yoyaku_div{
  overflow-x: auto;
 overflow-y: auto;  
 max-height: 600px;  
}
.yoyaku_table{
  width: 100%;
  border-collapse: collapse;
}
.yoyaku_table thead th{
    position: sticky;
  top: 0;
}
.yoyaku_table tbody{
	/* display: block; */
	/* width: 1140px; */
}

.yoyaku_table th:not(.no-style):hover{
  cursor: pointer;
}

main div:has(.userlist_table),
main div:has(.masterlist_table),
.table{
	overflow-x: auto;
	margin-bottom: 10px;
}

.input_with_unit {
    display: flex;
    align-items: center;
}
.input_with_unit input {
    width: 100%;
    box-sizing: border-box;
    margin-left: 5px;
    margin-right: 5px;
}
.input_with_unit .unit {
    margin-left: 5px;
    margin-right: 5px;
    white-space: nowrap;
}

@media screen and (max-width: 815px) {
    table {
        width: 1200px;
    }

    /* 予約以外 */
    table.yoyaku_table,
    #mainform .yoyaku_table tbody {
        width: auto;
    }
    
    /* 車種マスタ以外 */
    table.car_master {
        width: auto;
    }
    
    /* 管理者管理の権限設定以外 */
    table.authority_table {
        width: auto;
    }

}

@media screen and (max-width: 1080px) {
    table.yoyaku_table,
    #mainform .yoyaku_table tbody {
        width: 1200px;
    }
}

/*textbox*/
input:not([type="radio"]):not([type="checkbox"]), button, textarea {
	padding: 2px 6px;
	min-height: 35px;
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 3px;
	-webkit-appearance: none;
	font-size: 100%;
}
input:not([type="radio"]):not([type="checkbox"]).error_bgc, textarea.error_bgc, select.error_bgc{
	background-color: #FFEAEB;
	border-color: #C03739;
}
input[type="text"],
input.comcodeAdd{
	width: 100%;
}
input[type="button"],select{
	cursor: pointer;
	font-size: 100%;
}

/*radio_check*/
fieldset > p{
	display: flex;
	align-items: center;
}
input[type="radio"]{
	margin: 0;
	padding: 0 10px 0 0;
	cursor: pointer;
}
input[type="radio"] + label{
	margin-right: 12px;
	padding-left: 4px;
	cursor: pointer;
}
input[type="checkbox"]{
	margin: 0;
	padding: 0;
	cursor: pointer;
}
input[type="checkbox"][disabled]{
	cursor: default;
}
input[type="checkbox"] + label{
	margin-right: 12px;
	padding-left: 4px;
	line-height: 1;
	cursor: pointer;
}
/*select*/
select{
	padding: 0 0 0 5px;        
        width: 100%;
	min-height: 35px;
	border: 1px solid #aaa;
	border-radius: 3px;
}
/******************** 共通設�? ********************/
body{
	font-family: "UD新ゴ R","UD Shin Go Regular",arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "?��?�� ?��ゴシ�?ク", "MS PGothic", sans-serif;
	color: #333;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-size: 100%;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	position: relative;
}
/*ボタン*/
.buttons:not(td){
	display: flex;
	justify-content: center;
	gap: 10px;
}
.btn{
    display:flex;
	justify-content: center;
	column-gap: 10px;
}
.btn > a,
.btn > button{
    padding: 8px 12px;
    min-width: 130px;
    height: auto;
    color: #333;
    font-size: 100%;
    text-align: center;
    text-decoration: none;
    /*background-color: #8DC131;*/
    /*background-color:#75A71D;*/
    background-color:#CEF2FE;
    border: 1px solid #2486e9;
    border-radius: 3px;
    display:block;
	transition: .3s;
	cursor: pointer;
}
.menu_btn{
	width: calc((100% - 30px) / 3);
    font-size: 100%;
    /*background-color: #8DC131;*/
    /*background-color:#75A71D;*/
}
.menu_btn > a{
    text-decoration:none;
    color: #333;
	display: block;
	background-color:#CEF2FE;
    border: 1px solid #2486e9;
    border-radius: 3px;
	padding-block: 20px;
	padding-inline: 40px 12px;
	position: relative;
	transition: .3s;
}
.menu_btn > a::before{
	content: "";
	position: absolute;
	width: 1.25em;
	height: 1.25em;
	background-color: #2486e9;
	border-radius: 50%;
	top: 1.35em;
	left: .55em;
}
.menu_btn > a::after{
	content: "";
	position: absolute;
	width: .5em;
	height: .5em;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	top: 1.73em;
	left: .8em;
}
.menu_btn a:hover{
    background-color: #95caff;
}
.menu{
    display:flex;
    flex-wrap: wrap;
    gap: 15px;
	margin-bottom: 40px;
}
.daihyo > table > tr{
    width: calc(16%);
}
.daihyo > table > td{
    text-align: center;
}
table .btn a{
	margin: 0px 3px 3px 3px;
	padding: 5px 8px;
	min-width: 46px;
}
.btn > a:hover,
.btn > button:hover{
    background-color: #95caff;
}
.delete > a:hover,
.delete > button:hover{
    background-color: #ccc;
}
.btn.gray > a,
.btn.gray > button,
.confirm > .gray,
.btn > a.gray{
    background-color: #e0e0e0;
    color: #333;
    border: 1px solid #555;
    transition: .3s;
}
.btn.gray > a:hover,
.btn.gray > button:hover,
.confirm > .gray:hover,
.btn > a.gray:hover{
    background-color: #f0f0f0;
}
.drawer .gray{
    background-color: #999;
    color: #333;
    border: 1px solid #333;
}
.drawer .gray:hover{
    background-color: #FFF;
}
.calendar .btn{
    margin-top: 30px;
}


@media screen and (max-width: 815px) {
	.menu_btn{
		width: calc(50% - 7.5px);
	}
}
@media screen and (max-width: 500px) {
	.menu_btn{
		width: 100%;
	}
}

/**** header ****/
header{
	margin-bottom: 30px;
	padding: 0;
	background-color: #edfbfc;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
}
header .head_in{
	margin: 0 auto;
	padding: 10px 12px;
	width: 100%;
	max-width: 1224px;
	font-size: 87.5%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	row-gap: 10px;
}
header .head_in .logo{
	width: 180px;
}
header .head_in .logo .img{
	width: 180px;
}
header .head_in .head_menu{
	margin: 10px 0;
	display: flex;
	justify-content: flex-end;
}
header .head_in .head_menu > *{
	margin-left: 15px;
}
header .head_in .user{
  margin-left: auto;
  padding: 15px 20px;
  background-color: #fff;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: calc(100% - 200px);
  row-gap: .5em;
  justify-content: flex-end;
}
header .head_in .user p:not(.btn){
	margin-right: 6px;
	min-width: 100px;
}
header .head_in .user .btn{
	flex-wrap: wrap;
	justify-content: flex-end;
	gap: 8px 6px;
	margin-left: 15px;
}
header .head_in .user .btn a{
	padding: 5px 10px;
	font-size: 100%;
	width: auto;
}
@media only screen and (max-width: 1200px){
  header .head_in .logo{
    width: 185px;
  }
}
@media only screen and (max-width: 1204px){
  header .head_in{
    justify-content: space-between;
  }
  header .head_in .user{
    display: none;
  }
}
@media only screen and (max-width: 500px){
  header .head_in .logo{
    width: 190px;
  }
}

/***** drawer *****/
/*btn*/
#menu_button button{
  padding: 27px 1px 0;
  width: 50px;
  min-height: 50px;
  color: #fff;
  font-size: 70%;
  text-align: center;
  text-decoration: none;
  letter-spacing: -0.05em;
  background: #2486e9;
  border-radius: 3px;
  display: inline-block;
  position: relative;
  border: 0;
}
#menu_button button .icon_ham{
  position: absolute;
  top: 9px;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: 2px;
  background: #fff;
  border-radius: 2px;
  display: inline-block;
}
#menu_button button .icon_ham:before,
#menu_button button .icon_ham:after{
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: 2px;
  background: #fff;
  border-radius: 2px;
  transition: 0.3s;
}
#menu_button button .icon_ham:before{
  top: 8px;
}
#menu_button button .icon_ham:after{
  top: 16px;
}
#menu_button button b{
  font-weight: 500;
}
#menu_button.d_close button .icon_ham{
  background: none;
}
#menu_button.d_close button .icon_ham::before{
  top: 8px;
  transform: rotate(-45deg);
}
#menu_button.d_close button .icon_ham::after{
  top: 8px;
  transform: rotate(45deg);
}
.drawer{
  text-align: center;
  padding: 0 12px 12px;
  width: 100%;
  color: #333;
  font-size: 0.875em;
  transition: unset;
  display: none;
}
.drawer .user{
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  width: 100%;
  background-color: #fff;
  padding: 20px;
}
.drawer .user p:not(.btn){
	padding-block: 4px;
}
.drawer .user .btn{
  width:100%;
  gap: 10px;
  flex-wrap: wrap;
}
.drawer .user .btn > *{
  padding: 6px 10px 8px;
  width: calc((100% - 20px) / 3);
  display: flex;
  gap: 0 6px;
  align-items: center;
  justify-content: center;
}
@media print, screen and (min-width: 1205px) {
  header #menu_button,
  header .drawer{
    display: none !important;
  }
}
@media screen and (max-width: 500px) {
	.drawer .user .btn > *{
		width: 100%;
	}
}

/**** main ****/
main{
	margin: 0 auto;
	padding: 0 12px;
	width: 100%;
	max-width: 1224px;
	flex-grow: 1;
}
main .h1_box{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
	row-gap: 12px;
	margin-bottom: 30px;
}
main .h1_box h1{
	padding: 0;
	font-size: 1.5em;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 15px;
	border-radius: 3px;
	background-color: #69b076;
    color: #FFF;
	width: 100%;
}
main .h1_box .btn{
	justify-content: flex-end;
	margin: 0;
}
main .h1_box .btn.gray{
	background-color: transparent!important;
	color: #333!important;
}
main .h1_box .btn a, main .h1_box .btn button{
        width: 100%;
        max-width: 130px;
        min-width: auto;
        font-size: 100%;
        padding-block: 6px;
}
main .h2_box{
        margin-top: 10px;
        margin-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
main .h2_box h2{
	padding: 3px 7px 3px 20px;
	font-size: 120%;
	position: relative;
}
main .h2_box h2::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 100%;
    background-color: #6bbaf2;
    border-radius:99px;
}
main .h2_box h2:has(select){
	font-size: 100%;
	padding: 0;
}
main .h2_box h2:has(select)::before{
	display: none;
}

/* news */
main .h2_box.news{
  margin: 0;
  padding: 20px 20px 8px;
  border: 3px solid #2486e9;
  border-bottom: 0;
  border-radius: 10px 10px 0 0;
  display: block;
}
main .h2_box.news h2{
  padding: 0 4px 4px;
  display: block;
}
main .h2_box.news h2::before{
  top: auto;
  bottom: 0;
  width: 100%;
  height: 3px;
  border-radius: 2px;
}

main > form > :where(h1, h2){
	font-size: 1.25em;
	margin-bottom: 10px;
	position: relative;
	padding-left: .8em;
}
main > form > :where(h1, h2)::before{
	content: "";
	position: absolute;
	width: 5px;
	height: 100%;
	background-color: #6bbaf2;
	border-radius: 99px;
	top: 0;
	left: 0;
}

main .riyousha_menu{
    width: 100%;
    padding: 30px 20px;
    background-color: #edfbfc;
	margin-bottom: 20px;
	border-radius: 3px;
}
main .riyousha_menu:has(img){
	display: inline-block;
}
main .riyousha_menu:has(img) font{
	color: #b20b0b!important;
}
main .riyousha_menu img{
	height: 1.5em;
	margin-right: .5em;
}
main .riyousha_menu .btn{
	margin-top: 10px;
	display: flex;
	justify-content: center;
}

/* news */
main .riyousha_menu.news{
  margin: 0 0 40px;
  padding: 0 20px 20px;
  background-color: #fff;
  border: 3px solid #2486e9;
  border-top: 0;
  border-radius: 0 0 10px 10px;
}
main .riyousha_menu.news p{
  margin: 0;
  padding: 8px 4px;
  border-bottom: 1px dashed #ccc;
}
/*検索ボックス*/
main .form_box{
	margin-block: 10px 40px;
	padding: 30px;
	background-color: #edfbfc;
	border-radius: 3px;
}
main .form_box .btn{
	margin-top: 30px;
}
main .form_box ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
main .form_box ul li{
	padding-bottom: 15px;
	padding-inline: 5px;
	width: calc(50% - 10px);
	border-bottom: 1px solid #ccc;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	row-gap: 5px;
	margin-top: 15px;
}
main .form_box ul li fieldset,
main .form_box ul li fieldset > div{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	row-gap: 9px;
}
main .form_box .detail.detailTable{
	margin-top: 20px;
    /*border-bottom: 1px solid #ccc;*/
    padding-bottom: 20px;
	overflow-x: auto;
}
main .form_box ul li:nth-child(-n + 2){
	/*border-top: 1px solid #ccc;*/
}

main .form_box li fieldset{
	width: 100%;
}
main .form_box li .label{
	padding-left: 1em;
	min-width: 195px;
	position: relative;
	font-weight: 700;
}
main .form_box li .label::before{
	content: '';
	position: absolute;
	top: .56em;
	left: 0;
	width: .5em;
	height: .5em;
	background-color: #2486e9;
	border-radius: 50%;
}
main .form_box li .label .req{
	margin-left: 10px;
	padding: 1px 5px 0px;
	color: #fff;
	font-size: 80%;
	background-color: #b20b0b;
	border-radius: 3px;
	display: inline-block;
}
main .form_box .menuAuthName .req{
	padding: 1px 5px 0px;
	color: #fff;
	font-size: 80%;
	background-color: #b20b0b;
	border-radius: 3px;
	display: inline-block;
}
main .form_box li .label + .input{
	width: calc(100% - 195px);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5px 10px;
}
main .form_box li .label + .input p.note{
	margin: 5px 0 0;
	width: 100%;
	font-size: 90%;
}

main .form_box .search li > div:nth-of-type(2){
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 6px 10px;
}
main .form_box .search li > div:nth-of-type(2) select#carTypeSelect{
	 width: auto;
}
main .form_box .search li > div:nth-of-type(2) .btn{
	margin-top: 0;
}
main .form_box .search input[type="date"],
main .form_box .search input[type="time"] {  
        max-width: 125px;
        width: 100%;
}
input[type="date"]::-webkit-calendar-picker-indicator {
        cursor: pointer;
}
main .form_box.master select:not(table select){
        width: 240px;
}
main .form_box.master .input.inline span:not(.select2box-single),
main .form_box.master .input.inline:has(span.select2box-single){
	display: flex;
	align-items: center;
	gap: 10px;
	flex: 1;
}
main .form_box.master input:not([type="checkbox"],[type="radio"]),
main .form_box.master .input.inline span.select2box-single:not(.target_user) {
	max-width: 240px;
	width: 100%;
	flex: 1;
}
main .form_box .pass_box {
        position: relative;
        width: 100%;
}
@media (min-width: 570px) {
    main .form_box .pass_box {
        max-width: 240px;
    }
}
main .form_box .pass_box input {
        width: 100%;
        padding-right: 40px;
}
main .form_box .pass_box .toggle-password {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 40px;
        height: 100%;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
}
main .form_box .pass_box .toggle-password img {
        width: 20px;
        height: 20px;
        opacity: 0.7;
}

/* お知らせ対象ユーザー */
.target_user {
    width: 360px !important;
    max-width: 100% !important;
}
.target_user input {
    width: 360px !important;
    max-width: 100% !important;
    flex: 1;
}

@media screen and (max-width: 570px) {
	main .form_box{
		padding: 15px 15px 30px;
		font-size: 0.875em;
	}
	main .form_box ul li > *{
		width: 100%;
	}
	main .form_box ul li fieldset > *,
	main .form_box li .label + .input{
		width: 100%;
	}
        main .form_box.master input:not([type="checkbox"],[type="radio"]),
        main .form_box.master .input.inline span.select2box-single:not(.target_user) {
                max-width: 100%;
                flex: 1;
        }
        main .form_box.master select:not(table select){
                max-width: 100%;
                flex: auto;
        }
}

@media screen and (max-width: 508px) {
    main .form_box.master .input > span.select2box-single:not(select) {
        flex: 1;
        min-width: 0;
    }
}

/*table_nav*/
main .control{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	flex-wrap: wrap;
	row-gap: 10px;
	margin-block: 12px;
}
main .control .pager{
	font-size: 0.875em;
}
main .control .pager .page_top{
	margin-bottom: .5em;
}
main .control .pager > div{
	margin: 0!important;
}
main .control .pager ul{
	margin-top: 4px;
	display: flex;
}
main .control .pager li{
	margin-right: 5px;
	display: flex;
}
main .control .pager li span{
	margin-right: 5px;
}
main .control .pager li span:last-child{
	margin-right: 0;
}
main .control .pager li:last-child{
	margin-right: 0;
}
main .control .pager li > *{
	padding: 3px 8px 2px 9px;
	width: 26px;
	min-height: 26px;
	color: #333;
	font-size: 87.5%;
	text-decoration: none;
	background: #ddd;
	border-radius: 3px;
	display: block;
}
main .control .pager li > a:hover{
	background: #ccc;
}
main .control .pager li.none > *{
	color: #777;
}
main .control .pager li.none > a:hover{
	background: #ddd;
}
main .control .pager li > strong{
	color: #fff;
	background: #999;
}
main .control .buttons{
	justify-content: flex-end;
}
main .scroll{
	width: 100%;
	overflow: scroll;
}
main .tab_index{
	margin-bottom: 5px;
	width: 100%;
	border-bottom: 2px solid #8DC131;
	overflow: scroll;
	display: flex;
}
main .tab_index li{
	margin: 0 5px;
	padding: 5px 20px 3px;
	color: #fff;
	background-color: #999;
	border-radius: 3px 3px 0 0;
	cursor: pointer;
	flex-shrink: 0;
}
main .tab_index li.active,
main .tab_index li:hover{
	background-color: #8DC131;
}
main .tab_content{
	display: none;
}
main .tab_content.active{
	display: block;
}
main table td .comp{
	font-size: 0;
	width: 100%;
	height: 16px;
	background-image: url(../img/icon_comp.png);
	background-position: center center;
	background-size: 16px auto;
	background-repeat: no-repeat;
	display: block;
}
@media screen and (max-width: 570px) {
	main .control{
		flex-direction: column-reverse;
		row-gap: 20px;
	}
	main .control:last-of-type{
		flex-direction: column;
		margin-top: 20px;
	}
	main .control .pager{
		width: 100%;
	}
	main .control .buttons{
		justify-content: center;
		width: 100%;                
	}
	main .control .buttons .btn{
		flex: 1;
	}
	main .control .buttons .btn a{
		width: 100%;
		padding-block: 12px;
		min-width: auto;                
	}
}
@media screen and (max-width: 440px) {
	main .control .buttons{
		font-size: 80%;
	}
	main .control .buttons .btn a{
		padding: 8px 4px;
	}
}

/*error*/
main .error, main .divError{
	margin-bottom: 15px;
    padding: 20px 15px;
    border: 2px solid #b20b0b;
    background-color: #FFEAEB;
    border-radius: 3px;
    color: #b20b0b;
}
main .error h2{
	padding: 0 4px;
	font-size: 110%;
	border-bottom: 1px solid #C03739;
}
main .error h2:nth-child(n + 2){
	margin-top: 20px;
}
main .error ul{
	display: flex;
	flex-direction: column;
	row-gap: .5em;
}
main .error li{
	padding-left: 1.25em;
	position: relative;
}
main .error li::before{
	content: '';
	position: absolute;
	top: .32em;
	left: 0;
	width: .8em;
	height: .8em;
	background-color: #C03739;
	border-radius: 50%;
}

@media screen and (max-width: 500px) {
	main .error, main .divError{
		font-size: 0.875em;
	}
}

/*comp*/
.comp_message{
	margin-bottom: 20px;
        padding: 10px;
        background-color: #CEF2FE;
	border: 2px solid #2486e9;
}

/*message*/
.message{
	margin-bottom: 20px;
}
.message p{
	border-bottom: 1px solid #ccc;
        padding: 10px;
        color: red;
}
.message p.btn{
	margin-top: 20px;
	padding: 0;
	border-bottom: 0;        
}
.message p.btn a{
	display: inline-block;
}

/**** footer ****/
footer{
	margin-top: auto;
	background-color: #edfbfc;
}
footer p{
	margin: 0 auto;
	padding: 8px 12px;
	width: 100%;
	max-width: 1224px;
	color: #1C1C1C;
	font-size: 80%;
}


/***** login_00 ********************/
main .login{
	margin: 20px auto;
	padding-block: 50px 20px;
	padding-inline: 25px;
	max-width: 500px;
	background-color: #edfbfc;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
main .login .logo{
	margin-bottom: 40px;
	text-align: center;
}
main .login .error{
	margin-top: -16px;
	margin-bottom: 0;
	max-width: 300px;
}
main .login .input{
        margin-top: 0;
        margin-bottom: 14px;
        text-align: center;
}
main .login .input input{
	padding: 5px 20px;
	width: 100%;
	max-width: 260px;
	height: 46px;
	font-size: 100%;
}
main .login .btn{
	margin-top: 24px;
	justify-content: center;
}
main .login .btn button{
	margin: 0;
	padding: 10px 12px;
	width: 200px;
	font-size: 125%;
}
main .login .h1_box{
	display: block;
	margin-block: 20px 15px;
}
main .login .h1_box h1{
	font-size: 1.25em;
}
main .login .h2_box h2{
	font-size: 100%;
	line-height: 1.5;
	padding: 0 0 0 12px;
}
main .login .login_msg{
	padding-left: 2em;
}
main .login .pass_box {
        position: relative;
        max-width: 260px;
        margin: 0 auto;
}
main .login .pass_box input {
        width: 100%;
        padding-right: 42px;
}
main .login .pass_box .toggle-password {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 42px;
        height: 100%;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
}
main .login .pass_box .toggle-password img {
        width: 23px;
        height: 23px;
        opacity: 0.6;
}
@media screen and (max-width: 400px) {
	main .login .btn button{
		font-size: 1.125em;
	}
	main .login .h1_box h1{
		font-size: 1.125em;
	}
	main .login p{
		font-size: 0.875em;
	}
}

/*calendar*/
.calendar .case{
	margin-top: 20px;
	padding: 11px 16px 12px;
	border: 1px dashed #2486e9;
	display: flex;
	flex-wrap: wrap;
	gap: 4px 16px;
}

/*table*/
.calendar .table_wrap{
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	margin-top: 10px;
        margin-bottom: 20px;
}
.calendar .table_wrap h2{
	margin-bottom: 8px;
	font-size: 1.125em!important;
}
.calendar .table_wrap > *{
	width: calc(50% - 20px);
}
.calendar table{
	width: 100%;
	background-color: #fff;
	border: 1px solid #aaa;
	table-layout: fixed;
	font-size: 100%;
}
.calendar table caption{
	position: relative;
	top: 10px;
	left: 0;
	height: 0;
	z-index: -1;
}
.calendar table th{
	padding: 7px 5px 8px;
	border: 1px solid #aaa;
	border-top: 0;
	border-bottom-width: 2px;
	border-bottom: 0;
	background-color: #fff!important;
}
.calendar table td{
	padding: 10px 5px 11px;
	height: 83px;
	border: 1px solid #aaa;
	transition: 0.3s;
}
.calendar tr td:first-of-type p.date,
.calendar tr td:first-of-type p:first-child{
	color: #e73206!important;
}
.calendar tr td:last-of-type p.date,
.calendar tr td:last-of-type p:first-child{
	color: #1b53cd!important;
}
.calendar table td p{
	text-align: center;
}
.calendar table td p:has(input){
	display: flex;
	align-items: center;
	column-gap: .1em;
}
.calendar table td.full p.date{
	color: #888;
}
.calendar table td p.date{
	margin-bottom: 8px;
}
.calendar table td p.state span{
	width: calc(50% - 10px);
	display: inline-block;
}
.calendar table .sun{
	color: #e73206!important;
}
.calendar table .sat{
	color: #1b53cd!important;
}
.calendar table td.empty{
	background-color: #fff;
/*	cursor: pointer;*/
}
.calendar table td.empty input[type="text"]{
	text-align: right;
	max-width: inherit!important;
	min-width: inherit!important;

}
.calendar table td.limited{
	background-color: #FFF6C4;
	cursor: pointer;
}
.calendar table td.full{
	background-color: #efefef;
}

@media only screen and (max-width: 815px){
  .calendar .table_wrap > *{
    width: 100%;
	}
	.calendar table{
	font-size: 0.875em;
	}
}

@media screen and (max-width: 500px) {
	.calendar table td.empty input[type="text"]{
		font-size: 0.815em;
		padding-inline: 3px;
	}
}
#start{
    text-align:center;
}

/*日付複数選択*/
.selectedDatesBox {
    width: 100%;
}
.selectedDates {
    margin-top: 3px;
    border: 1px solid #aaa;
    border-radius: 3px;

    height: 95px;
    padding: 8px 10px;
    line-height: 1.6;
    overflow-y: auto;
}
.selectedDates .date-item {
    white-space: nowrap;
    display: inline-block;
}
.clickable{
    cursor: pointer;
}
@media only screen and (min-width: 1061px) {
    .selectedDatesBox {
        max-width: 594px;
        position: absolute;
        top: -90px;
        right: -7px;
        padding: 7px;
    }
}
@media only screen and (max-width: 1060px) {
    .selectedDatesBox {
        position: static;        
        max-width: 100%;
    }

    .selectedDates {
        min-height: 70px;
        max-height: 100px;
        height: 100%;
        font-size: 15px;
    }
}

/*搬入予約一覧*/
.hannyu_list > .changebtn{width:7%;}
.hannyu_list > .jokyo{width:4%;}
.hannyu_list > .copy{width:4%;}
.hannyu_list > .hannyu{width:4%;}
.hannyu_list > .hannyudate{width:90px;}
.hannyu_list > .hinmoku{width:80px;}
.hannyu_list > .jigyosha{width:180px;}
.hannyu_list > .genba{width:180px;}
.hannyu_list > .shashu{width:100px;}
.hannyu_list > .shaban{width:180px;}
.hannyu_list > .kaiten{width:80px;}
.hannyu_list > .nisugata{width:80px;}
.hannyu_list > .timezone{width:80px;}
.hannyu_list > .unsogaisha{width:120px;}
.hannyu_list > .user{width:120px;}
.hannyu_list > .registerdate{width:80px;}
.hannyu_list > .registeruser{width:120px;}
.hannyu_list > .deletebtn{width:4%}
/*管理者管理*/
.kanrisha > .kanrishaid{
    width:3%;
}
.kanrisha > .kanrishaname{
    width:10%;
}
.kanrisha > .busho{
    width:8%;
}
.kanrisha > .kengen{
    width:72%;
}
.kanrisha > .fukuseibtn{
    width:5%;
}
.kanrisha > .yoyaku{
    width:6%;
}
.kanrisha > .yoyakulist{
    width:6%;
}
.kanrisha > .sumcalendar{
    width:6%;
}
.kanrisha > .notice{
    width:6%;
}
.kanrisha > .daihinmoku{
    width:6%;
}
.kanrisha > .daihyoriyousha{
    width:6%;
}
.kanrisha > .riyosha{
    width:6%;
}
.kanrisha > .kanrisha{
    width:6%;
}
.kanrisha > .teishu{
    width:6%;
}
.kanrisha > .timezone{
    width:6%;
}
.kanrisha > .shashu{
    width:6%;
}
.kanrisha > .log{
    width:6%;
}
/*代表利用者管理*/
.daihyo > .daihyoid{
    width:3%;
}
.daihyo > .conmanycd{
    width:10%;
}
.daihyo > .conmanyname{
    width:13%;
}
.daihyo > .tel{
    width:13%;
}
.daihyo > .kengen{
    width:56%;
}
.daihyo > .shosaibtn{
    width:5%;
}
.daihyo > .maeukekin{
    width:14%;
    text-align: center;
}
.daihyo > .riyoushakakunin{
    width:14%;
    text-align: center;
}
.daihyo > .holidaykyoka{
    width:14%;
    text-align: center;
}
.daihyo > .mushi{
    width:14%;
    text-align: center;
}
/*一般利用者管理*/
.ippan > .shosaibtn{
    width:60px;
}
.ippan > .syounin{
    width:60px;
}
.ippan > .companycd{
    width:320px;
}
.ippan > .companyname{
    width:250px;
}
.ippan > .loginid{
    width:250px;
}
.ippan > .tel{
    width:200px;
}
.ippan > .deletebtn{
    width:60px;
}
/* 一般利用者　履歴 */
.ippan > .rirekibtn{
    width: 80px;
}
.ippan > .conmanyname{
    width: 240px;
}
.ippan > .syounin{
    width: 150px;
}
.ippan > .conmanycd{
    width: 230px;
}
.ippan > .tel{
    width: 250px;
}
.ippan > .loginid{
    width: 250px;
}
/*定修マスタ*/
.teishu > .teishumei{
    width:10%;
}
.teishu > .teishukikan{
    width:20%;
}
.teishu > .teishutaisho{
    width:60%;
}
.teishu > .teishubtn{
    width:10%;
}
.yoyaku_btn{
    text-align: center;
}
.yoyaku_btn > a,
.yoyaku_btn > button{
    padding: 8px 12px;
    margin: 5px;
    width:300px;
    height: auto;
    color: #FFF;
    font-size: 100%;
    text-align: center;
    text-decoration: none;
    background-color:#CEF2FE;
    border: 1px solid #2486e9;
    border-radius: 3px;
    display:inline-block;
}
.yoyaku_btn > a:hover,
.yoyaku_btn > button:hover{
    background-color: #2486e9;
}

/*お知らせ設定*/
.notice > .shosaibtn{
    width:60px;
}
.notice > .notice_name{
    width:480px;
}
.notice > .subject_user{
    width:400px;
}
.notice > .disp_term{
    width:200px;
}
.notice > .deletebtn{
    width:60px;
}
/*定期修理マスタ*/
.teishu > .editbtn{
    width:60px;
}
.teishu > .teishumei{
    width:400px;
}
.teishu > .teishukikan{
    width:420px;
}
.teishu > .teishutaisho{
    width:300px;
}
.teishu > .deletebtn{
    width:60px;
}
/*予約時間帯マスタ*/
.yoyaku_seigen > .shosaibtn{
    width:60px;
}
.yoyaku_seigen > .KNR120_Id{
    width:500px;
}
.yoyaku_seigen > .KNR120_Date{
    width:280px;
}
.yoyaku_seigen > .status{
    width:295px;
}
.yoyaku_seigen > .deletebtn{
    width:60px;
}
/*操作履歴照会*/
.sousa_rireki > .KNR140_Date{
    width:150px;
}
.sousa_rireki > .KNR140_Time{
    width:150px;
}
.sousa_rireki > .SubFunction{
    width:350px;
}
.sousa_rireki > .SubOperation{
    width:200px;
}
.sousa_rireki > .Operator{
    width:350px;
}
/* 車種マスタ */
.car_master_tr > .car_type{
    width:200px;
}
.car_master_tr > .loading_capacity{
    width:400px;
}
.car_master_tr > .error_margin{
    width:400px;
}
.car_master_tr > .last_updater{
    width:200px;
}
/* 管理者マスタ　通知設定 */
.tsuchi > .menuTsuchiName{
    width: 250px;
}
.tsuchi > .permissionOpt{
    width: 150px;
}

.authority > .menuAuthName{
    width: 250px;
}
.authority > .permissionOpt{
    width: 150px;
}

/* 車種一覧 */
.carinfo_table input[type="button"]{
    width: 100%;
    padding: 8px 12px;
    height: auto;
    color: #333;
    font-size: 100%;
    text-align: center;
    text-decoration: none;
    background-color:#CEF2FE;
    border: 1px solid #2486e9;
    border-radius: 3px;
    display:block;
    transition: .3s;
    cursor: pointer;
}
.carinfo_table input[type="button"]:hover{
    background-color: #95caff;
}
.carinfo_table input[type="button"].delete {
    background-color: #efefef;
    border: 1px solid #777;
}
.carinfo_table input[type="button"].delete:hover{
    background-color: #ccc;
}
.carinfo_table > .kaiten{
    width:100px;
}
.carinfo_table > .car_area{
    width:100px;
}
.carinfo_table > .car_bunrui{
    width:100px;
}
.carinfo_table > .car_hanbetsu{
    width:100px;
}
.carinfo_table > .car_ichiren{
    width:100px;
}
.carinfo_table > .nisugata{
    width:200px;
}
.carinfo_table > .timeframe{
    width:200px;
}
.carinfo_table > .trans{
    width:300px;
}

/* 車番検索 */
.searchShaban {
    display: flex;
}
.searchShaban input[type="button"] {
    padding: 8px 0;
    margin-left: 3px;
}
.shaban_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    padding: 40px 20px;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    box-sizing: border-box;
    display: flex;
    justify-content: center; /* 水平方向の中央 */
    align-items: center;     /* 垂直方向の中央 */
    z-index: 1000;
}
.shaban_modal::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.shaban_modal .shaban_modal_content {
    background-color: #fff;
    padding: 30px;
    width:800px;
    margin: 0 auto;
    max-height: 90vh;
    overflow-y: auto;
}
.shaban_modal .shaban_modal_content .shaban_table {
    display: flex;
    justify-content: center;
}
.shaban_modal .btn {
    margin-top: 10px;
}
.shaban_modal .shaban_modal_content .divError_modal{
    margin-bottom: 15px;
    padding: 10px 5px;
    border: 2px solid #b20b0b;
    background-color: #FFEAEB;
    border-radius: 3px;
    color: #b20b0b;
    height: 100%;
    min-height: 50px;
}
.shaban_modal .shaban_modal_content .divError_modal p{
    display: flex;
}
.shaban_modal .shaban_modal_content .divError_modal p img {
    margin-right: .5em;
    height: 1.5em;
}
.shaban_modal .shaban_modal_content .error_modal{
    margin-bottom: 15px;
    padding: 10px 10px;
    border: 2px solid #b20b0b;
    background-color: #FFEAEB;
    border-radius: 3px;
    color: #b20b0b;
    min-height: 50px;
}
.shaban_modal .shaban_modal_content .error_modal ul {
    display: flex;
    flex-direction: column;
    row-gap: .5em;
}
.shaban_modal .shaban_modal_content .error_modal ul li::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 8px;
    height: 8px;
    background-color: #333;
    border-radius: 50%;
    transform: translateY(-50%);
}
.shaban_modal .shaban_modal_content .error_modal ul li {
    padding-left: 16px;
    position: relative;
    text-align: left;
}

/*master*/
main .form_box.master ul li{
	width: 100%;
}
main .form_box.master ul li:nth-child(2){
	border-top: 0;
}
main .form_box.master li .label + table{
	overflow-x: auto;
	display: block;
	width: 100%;
}
main .form_box.form_box_kanri .sort{  
        min-height: 30px;
        min-width: 30px;
        margin:1px;                    
        text-align: center;
        display: inline-table;
}
/*form_box_kanri*/
main .form_box.form_box_kanri .none{
        display: none;
}
main .form_box.form_box_kanri .midashi_table{
        margin-left: 5px;
}
main .form_box.form_box_kanri .sort_asc{
        display:block;
}
main .form_box.form_box_kanri .sort_desc{
        display:block;
        transform: rotate(180deg);
}
main .form_box.form_box_kanri .block{
        display:block;
        text-align: center;
}
main .form_box.form_box_kanri .check{
        text-align:center;
}
main .form_box.form_box_kanri .pointer {
	cursor: auto;
        cursor: pointer;
}
main .form_box.form_box_kanri table{
        display: flex;
        border: none;
}
main .form_box.form_box_kanri td{
        width: 100px;
}
@media screen and (min-width: 815px) {
	main .form_box.form_box_kanri th{
            list-style: none;
            font-size: 1.2rem;
        }  
}

/**********ページャー**********/
.pager > div > div:not(.page_top),
.pager > div > div:not(.page_top) > .pages{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px;
}
.pager > div > div:not(.page_top) > span:not(.pages){
	background-color: #D9D9D9;
	padding: 5px 10px;
	border-radius: 5px;
	cursor: pointer;
	transition: .3s;
}
.pager > div > div:not(.page_top) > span:not(.pages):hover{
	background-color: #7f7f7f;
	color: #fff;
}
.pager > div > div:not(.page_top) > .pages > span{
	width: 33px;
	min-height: 33px;
	background-color: #fff;
	border: 1px solid #7f7f7f;
	color: #555;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	padding: 2px;
	cursor: pointer;
	transition: .3s;
}
.pager > div > div:not(.page_top) > .pages > span.pageSelect,
.pager > div > div:not(.page_top) > .pages > span:hover{
	background-color: #7f7f7f;
	color: #fff;
}

.pager .pageLimit
{
    cursor: default;
}

.pager .pageLimit:hover
{
    background-color: #d9d9d9;
    color: #333;
}
.pager_space{
  width: 100%;
  margin: 10px 0px;
  height: 24px;
}

/*▼▼▼ message ▼▼▼*/
.divError ul li::before,
.divSuccess ul li::before,
.divWarning ul li::before{
    content: '';
    position: absolute;
    top: .5em;
    left: 0;
    width: .5em;
    height: .5em;
    background-color: #333;
    border-radius: 50%;
}
.divWarning{
    margin-bottom: 10px;
    padding: 15px;
    background-color: #ffffe0;
    border: 2px #ffd700 solid;
}
.divSuccess{
    margin-bottom: 20px;
    padding: 15px;
    background-color: #fff;
	border-radius: 3px;
	border: 1px solid #2486e9;
	color: #2486e9;
}
.divSuccess ul li::before{
	background-color: #2486e9;
}
.divError p{
    display: flex;
}
.divError p img{
    margin-right: .5em;
	height: 1.5em;
}
.divError ul li::before{
	background-color: #b20b0b;
}
.divError ul li,
.divSuccess ul li,
.divWarning ul li{
    margin-bottom: 6px;
    padding-left: 16px;
    position: relative;
}
.divError ul li:last-child,
.divSuccess ul li:last-child,
.divWarning ul li:last-child{
    margin-bottom: 0;
}
input:not([type="radio"]):not([type="checkbox"]).error_bgc, textarea.error_bgc, select.error_bgc{
    background-color: #FFEAEB;
    border-color: #C03739;
}

.inputError select{
    border-radius: 2px;
}

.error {
    background-color: #FFEAEB;
    padding: 8px;
}

.error ul li{
    padding-left: 16px;
    position: relative;
}

.error ul li::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 8px;
    height: 8px;
    background-color: #333;
    border-radius: 50%;
    transform: translateY(-50%);
}

.btn > .clear{
	background-color: #efefef;
    color: #333;
    border: 1px solid #777;
}
.btn > .clear:hover{
	background-color: #ccc;
}

.btn > .go_menu{
    margin-right: 4px;
}

.btn > .go_list{
    margin-left: 4px;
}

@media (max-width: 815px) {
    /* .yoyaku_table,
    .userlist_table,
    .carinfo_table,
    .masterlist_table,
    .kanri_table{
        display: block;
        width: 100%;
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }  */
    main .form_box ul li {
        width: 100%; /* 狭い画面では縦1列にする */
    }
    .csv{
        display: none;
    }
}
main .login .logo img{
	width: 260px;
}
#month_button{
    display:flex;
    flex-wrap: nowrap;
	margin-block: 30px 20px!important;
}
#month_button > .btn button{
	min-width: auto;
    font-size: 0.875em;
    padding: 6px 10px;
}
#prevMonth{
    padding-right: 7px;

}
.jigetsu{

}
.zengetsu:disabled{
    background:#ddd;
    border: 1px solid #ddd;
    pointer-events:none;
}
.jigetsu:disabled{
    background:#ddd;
    border: 1px solid #ddd;
    pointer-events:none;
}
.inline{
    display: inline-block;
}
.comcode.inlist,
.table_btn{
    padding: 5px 8px;
    min-width: 46px;
    height: auto;
    color: #333;
    font-size: 100%;
    text-align: center;
    text-decoration: none;
    background-color:#CEF2FE;
    border: 1px solid #2486e9;
    border-radius: 3px;
	cursor: pointer;
}
.comcode.inlist,
main .form_box.master .inline button.delete{
	padding: 2px 8px;
}
main .form_box.master .inline button.delete{
	background-color: #efefef;
	border: 1px solid #777;
	cursor: pointer;
}
main .form_box.master .inline button.delete.comcode.inlist{
/*	background-color:#CEF2FE;*/
	border: 1px solid #777;
}
.table_btn + .table_btn{
	margin-top: 4px;
}
.table_btn.delete{
	background-color: #efefef;
	border: 1px solid #777;
}
main .maintenance{
	margin: 0 auto 80px!important;
    padding: 50px 30px!important;
    max-width: 1000px!important;
    background-color: #edfbfc!important;
    text-align: center!important;
	box-shadow: none!important;
}
main .maintenance form > div > p:first-child{
	font-size: 1.75em!important;
    color: #fff!important;
    background-color: #2486e9!important;
    border-radius: 3px!important;
    padding: 10px 15px!important;
    margin-bottom: 30px!important;
}
main .maintenance form > div > p:nth-child(2){
	font-weight: bold;
	font-size: 1.25em;
}

main .daihyo li .input,
main .daihyo li .inline{
	display: flex;
	align-items: flex-start;
	column-gap: 10px;
}
main .daihyo li .input input[type="checkbox"]{
	margin-top: .35em;
}

main .daihyo .table.kanri_table input[type="text"]{
	min-width: 70px;
	text-align: right;
}
main .daihyo li p:has(label){
	display: flex;
	align-items: center;
	width: auto;
}
main .daihyo li:has(label[for="lockKbn"]){
	display: flex;
	gap: 5px 10px;
}
main .daihyo .table.kanri_table{
	overflow-x: auto;
	display: block;
	width: 100%;
}
main .daihyo .table.kanri_table th{
	width: 180px;
}
@media screen and (max-width: 600px) {
	.daihyo .table.kanri_table tbody{
		width: 700px;
		display: block;
	}
}

/* 利用規約 */
main.kiyaku{
	max-width: 700px;
	padding-block: 50px!important;
}
main.kiyaku h1::before{
	display: none;
}
main.kiyaku label[for="agree"]{
	margin: 0;
}

.left{
    text-align: left;
}
.right{
    text-align: right;
}

/* 搬入消込画面 */
main.clearance_list .form_box li .label{
	min-width: 160px;
}
main.clearance_list .form_box li .input{
        flex: 1;
}
main.clearance_list .form_box li .label + .input{
	width: calc(100% - 160px);
}
main.clearance_list .form_box fieldset{
	overflow: hidden;
}
main.clearance_list .form_box fieldset legend{
	float: left;
}
main.clearance_list .form_box fieldset ul.input{
	float: left;
	justify-content: flex-start;
	gap: 10px;
}
main.clearance_list .form_box fieldset ul.input li{
	margin: 0;
	padding: 0;
	width: auto;
	border: 0;
}
main.clearance_list .form_box fieldset ul.input li label{
	padding: 6px 12px;
	background-color: #fff;
	border: 1px solid #2486e9;
	border-radius: 3px;
	display: flex;
	align-items: center;
	gap: 5px;
	cursor: pointer;
	transition: 0.3s;
}
main.clearance_list .form_box fieldset ul.input li label:hover{
	background-color: #CEF2FE;
}
main.clearance_list .form_box fieldset ul.input li label:has(input:checked){
	color: #fff;
	background-color: #2486e9;
}
.more_btn{
  margin: 0px 0!important;
}
main.clearance_list .form_box .more_btn > a{
  margin-left: auto;
  padding: 8px 12px 8px 28px;
  position: relative;
  top: -50px;
}
main.clearance_list .table + .more_btn > a{
  margin-left: 0;
  width: 100%;
  padding: 8px 12px 8px 28px;
  position: relative;
}
main.clearance_list .form_box .more_btn > a::before,
main.clearance_list .form_box .more_btn > a::after{
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  left: 10px;
  width: 12px;
  height: 2px;
  background-color: #333;
}
main.clearance_list .form_box .more_btn > a::after{
  rotate: 90deg;
  transition: 0.3s;
}
main.clearance_list .form_box .more_btn > a.open::after{
  rotate: 0deg;
}
@media screen and (max-width: 815px) {
  .more_btn{
    margin: 20px 0!important;
  }
  main.clearance_list .form_box .more_btn > a{
    top: auto;
  }
}
.clearance_list .yoyaku_table{
  	overflow-x: auto;
	margin-bottom: 20px;
}
.clearance_list .yoyaku_table th.changebtn{
        width: 60px;
}
.clearance_list .yoyaku_table th.jokyo{
        width: 60px;
}
.clearance_list .yoyaku_table th.hannyudate{
        width: 90px;
}
.clearance_list .yoyaku_table th.hinmoku{
        width: 65px;
}
.clearance_list .yoyaku_table th.jigyosha{
        width: 180px;
}
.clearance_list .yoyaku_table th.genba{
        width: 190px;
}
.clearance_list .yoyaku_table th.shashu{
        width: 70px;
}
.clearance_list .yoyaku_table th.shaban{
        width: 140px;
}
.clearance_list .yoyaku_table th.kaiten{
        width: 55px;
}
.clearance_list .yoyaku_table th.nisugata{
        width: 75px;
}
.clearance_list .yoyaku_table th.timezone{
        width: 55px;
}
.clearance_list .yoyaku_table th.unsogaisha{
        width: 160px;
}
.clearance_list .yoyaku_table td:first-child .btn a{
	padding: 10px 10px;
	color: #fff;
	font-size: 112.5%;
	font-weight: bold;
	background-color: #2486e9;
}
.clearance_list .yoyaku_table td .num_input{
          width: 48px;
          margin-bottom: 3px;
}

.reloadBtn{
    margin-left: auto;
    width:10%;
    padding: 8px 12px;
    min-width: 130px;
    height: auto;
    color: #333;
    font-size: 100%;
    text-align: center;
    text-decoration: none;
    /*background-color: #8DC131;*/
    /*background-color:#75A71D;*/
    background-color:#CEF2FE;
    border: 1px solid #2486e9;
    border-radius: 3px;
	transition: .3s;
	cursor: pointer;
}
.reloadBtn:hover{
    background-color: #95caff;
}

/*搬入予約画面　ボタン無効状態CSS*/
.confButton-Disabled,
.rowDelButton-Disabled{
  opacity: 0.5;
  pointer-events: none;
}

.manual_dl{
	margin: 40px 0;
	text-align: center;
}
.manual_dl a{
	padding: 12px 12px 11px;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #11912a;
	border-radius: 3px;
	display: inline-flex;
	align-items: center;
	transition: 0.3s;
}
.manual_dl a:hover{
	background-color: #eef7ef;
}
.manual_dl a img{
	margin-bottom: 2px;
	width: 24px;
}

.yoyaku_msg {
        font-weight: bold;
}
.yoyaku_msg .underline {
        text-decoration:underline;
        color: red;
}
.yoyaku_msg .small {
        font-weight: normal;
}

.updatedate {
        font-size: 13px;
        display: block;
        line-height: 1.1;
        color: #676767;
}

.zanupdatedate {
        font-size: 15px;
        display: block;
        line-height: 1.1;
        color: #676767;
}

.error_modal ul li {
        padding-left: 16px;
        position: relative;
        text-align: left;
}

.zan_list .zan_values {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
}

.zan_list .msg {
        display: block;
        flex-basis: 100%;
        width: 100%;
        margin-top: 1em;
}

.pointer{
        cursor: pointer;
}

.dates{
    
}
.footer_area {
  margin-block: 10px 0px !important;
  height: 60px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.7);/*背景 + 透過*/
  /* border-top: solid 1px #ddd; */
  z-index: 9999;
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
  }
main .form_box .footer_area .btn{
  margin-top: 10px;
}
.footerBtn_spacer{
  padding-bottom:60px;
}
@media screen and (max-width: 815px) {
  .footer_area {
    height: 50px;
    }
  main .form_box .footer_area .btn{
    margin-top: 5px;
  }
  .footerBtn_spacer{
    padding-bottom:50px;
  }
}

/* 確認メッセージ */
.confirm_msg_area {
    border: 2px solid #2486e9;
    padding: 18px;
    border-radius: 3px;
    margin-bottom: 20px;
}

.confirm_msg {
    font-weight: bold;
    font-size: 1.05rem;
    display: block;
}

.confirm_header .confirm_msg{
    color: red;
}

@media (max-width: 570px) {
    .confirm_msg_area {
        padding: 12px;
        margin-bottom: 15px;
    }
    .confirm_msg {
        font-size: 0.95rem;
    }
}

/* コンボボックス */
.combbox { 
    position:relative; 
    width:100%;
}
.combbox .cmbbox_input {
    box-sizing: border-box;
}
.combbox::after {
    content: "▼";
    position: absolute;
    right: 15px;
    top: 55%;
    transform: translateY(-50%);
    font-size: 17px;
    color: #000;
    opacity: 0;
    transition: opacity 0.2s ease;
    pointer-events: none;
}
.combbox:hover::after,
.cmbbox_input:hover + .combbox_list + .combbox::after {
    opacity: 1;
}
.combbox_list {
    background: #fff;
    border: 1px solid #ccc;
    max-height: 220px;
    overflow-y: auto;
    box-shadow: 0 12px 28px rgba(0,0,0,0.25);
}
.combbox_item { 
    padding:6px 8px; 
    cursor:pointer;
    border-bottom: 1px solid #ccc;
    font-size: 100%;
    font-family: Arial;
}
.combbox_item:hover { 
    background:#eee; 
}
.combbox_empty { 
    padding:6px; 
    color:#999; 
}

.site_input {
    width:100%;
}

/* パスワード表示処理 */
input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear {
    display: none;
}
.toggle-password,
.toggle-password img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.toggle-password:focus,
.toggle-password:active,
.toggle-password:focus-visible {
  outline: none;
  box-shadow: none;
}
.toggle-password {
  -webkit-tap-highlight-color: transparent;
}
.toggle-password img {
  pointer-events: none;
}